--- 
vendor: "ESRI"
id: "0"
title: "Posto enchimento GNV"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  ref_dgeg: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  utilizacao: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  combustivel: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  freguesia: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  concelho: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  x_m: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  y_m: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  shape: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://servergeo.dgeg.gov.pt/arcgis/rest/services/Visualizadores/PEGNV/OGCFeatureServer/collections/0/queryables"